interface InterfaceA{                      // 定义接口InterA
    int a = 1;
    void showA();
}
class Test implements InterfaceA{           // 定义类Test并实现接口InterfaceA
    public void showA(){                 // 实现接口InterfaceA中的方法
        System.out.println("a=" + a);
    }
}
class Example4_14 {
    public static void main(String[] args) {
        Test test = new Test();
        test.showA();
    }
}
